RubyGems Navigation menu

jekyll_test_plugin_malicious 0.1.0

A malicious gem for Jekyll (for testing)

Gemfile
          gem 'jekyll_test_plugin_malicious', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install jekyll_test_plugin_malicious
  
  
  
  
  
  
  

Authors:

  • Parker Moore

Owners:

Licenses:

  • MIT

Total downloads 6,250

For this version 6,250

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 6, 2013 (6 KB)